<!-- 活动类别保存页面 -->
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    #content{
        margin-top: 100px;
        margin-left: 100px;
    }
    #party_list div{
        margin-bottom: 20px
    }
</style>
<script src='/static/jquery.js'></script>
<script>

    function save() {
        var chnl_id = $("#chnl_id").val();
        var chnl_name = $("#chnl_name").val();
        var chnl_desc = $("#chnl_desc").val();

        $.post("/oper/oper_chnl_save",{"chnl_id":chnl_id,"chnl_name":chnl_name,"chnl_desc":chnl_desc},function(data){
            alert(JSON.stringify(data))
        })
    }
</script>
</head>
<body>
   <div id = "content">
        <h3>
            聚会活动列表：
        </h3>
        <div id="party_list">
                <div>
                <label>类别id：</label><input type = "text" id="chnl_id" /> <br/>
                <label>类别名称：</label><input type = "text" id="chnl_name" /><br/>
                <label>类别描述：</label><input type = "text" id="chnl_desc" /><br/>
                <input type="button" value="保存" onclick="save()">
                </div>

        </div>
   </div> 

</body>
</html>